#top .av-special-heading.av-2l21ng-76adf92fa26ba9660efd370988410757{
padding-bottom:10px;
}
body .av-special-heading.av-2l21ng-76adf92fa26ba9660efd370988410757 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2l21ng-76adf92fa26ba9660efd370988410757 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-2fsc6c-8becbe1e98f20cab4d0a8b1d75fe2ed6 .avia_textblock{
font-size:15px;
}

#top .av-special-heading.av-7n2ks-a9e97613d2d70731f96692277b62bb90{
padding-bottom:10px;
}
body .av-special-heading.av-7n2ks-a9e97613d2d70731f96692277b62bb90 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-7n2ks-a9e97613d2d70731f96692277b62bb90 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1ig3uc-0c09b2d007778a19807e597f572e82e6{
padding-bottom:10px;
}
body .av-special-heading.av-1ig3uc-0c09b2d007778a19807e597f572e82e6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1ig3uc-0c09b2d007778a19807e597f572e82e6 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-10vzo4-af32244686f9e218eb3a244013059537{
padding-bottom:10px;
}
body .av-special-heading.av-10vzo4-af32244686f9e218eb3a244013059537 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-10vzo4-af32244686f9e218eb3a244013059537 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-n88qk-8d6f04962a35150759044740060e48a0{
padding-bottom:10px;
}
body .av-special-heading.av-n88qk-8d6f04962a35150759044740060e48a0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-n88qk-8d6f04962a35150759044740060e48a0 .av-subheading{
font-size:15px;
}

